MysteryCode Paketserver

Der MysteryCode Paketserver bietet Ihnen die Möglichkeit Ihre eigenen Plugins auf einem eigenen Paketserver bereitzustellen, sodass Ihre Kunden diese bequem über das ACP ihres WCFs installieren und aktualisieren können.

Flexibel, einfach, schnell.
Der MysteryCode Paketserver bietet Ihnen die Möglichkeit Ihre eigenen Plugins auf einem eigenen Paketserver bereitzustellen, sodass Ihre Kunden diese bequem über das ACP ihres WCFs installieren und aktualisieren können.
Der Upload- bzw. Erstellvorgang einer neuen Version ist denkbar einfach: Einfach das Pluginpaket hochladen und der Paketserver übernimmt automatisch das Auslesen der Daten und schlägt Ihnen die Einstellungen vor, die Sie dann nur noch bestätigen müssen, damit das Paket verfügbar wird.

Price

  • MysteryCode Paketserver
    EUR 41.13

Addons

  • Branding Free-Lizenz „MysteryCode Paketserver“
    EUR 91.91
  • Upgrade auf die aktuellste Version
    EUR 12.59
  • Upgrade auf die aktuellste Version
    EUR 17.79
  • Upgrade auf die aktuellste Version
    EUR 26.00

Gem. § 19 UStG ist in allen Preisen keine Umsatzsteuer enthalten.

More Products

  • MysteryCode Paketserver 2.1.8 pl 1

    - Fehler beim Erstellen von WSC 5.3-Servern behoben
  • MysteryCode Paketserver 2.1.8

    - Unterstützung für WSC 5.3 - Sprachvariablen hinzugefügt - Änderung bei der Behandlung des compatibility-Tags
  • MysteryCode Paketserver 2.1.7

    ACHTUNG! Bitte aktualisieren Sie nach dem Update Ihre Rewrite-Regeln für den Updateserver! - Fehler ohne getrackte Pakete behoben - optionals-Tag wird nun korrekt ausgeblendet - Fehler beim Entfernen von Cache-Ordnern von Server-Outputs behoben - Fehler bei Versionen ohne Serverzuordnung behoben - Fehlende Sprachvariablen wurden hinzugefügt - Neues Routing für Downloads über das WSC implementiert; erfordert neue RewriteRules!
  • MysteryCode Paketserver 2.1.6

    - Option zum Deaktivieren des 304-Headers unter bestimmten Apache-Umgebungen. - Optimierung der PageHandler - Fehlerhafte Versionszuordnung beim Upload behoben - Performance-Optimierung beim Lesen der Berechtigungen
  • MysteryCode Paketserver 2.1.5

    - Verbesserte Events für Manipulation von Berechtigungen für Pakete und Versionen - Optimierter Paket-Upload (Optimierungen im Code) - Versionen und Caches werden bei der Deinstallation nun korrekt entfernt - Fehlende Template-Events ergänzt (Version bearbeiten) - Optimierung der Authentifizierung zur Rückgabe detaillierter Fehlermeldungen - Optimierung der automatischen Kompatibilitätserkennung - Vorbereitungen für automatische Veröffentlichungen durch Git(Lab|Hub)-Releases Die Anbindung an den VieCode Shop benötigt mindestens Version 2.1.5! Diese und neuere Versionen bringen die entsprechenden Schnittstellen mit.
  • MysteryCode Paketserver 2.1.4

    - Unterstützung von WSC 5.2 (hurricane) und 5.3 (next) - Workaround für fehlerhaftes Handling von Headers seitens des WCF - Unterstützung von WSC 5.2 (hurricane) und 5.3 (next) - Verbesserte Events für Manipulation von Berechtigungen bei Paketen und Versionen - Fehler im Zusammenspiel mit nicht installierter Community-Erweiterung behoben - Leere Paketbeschreibungen sind nun möglich - Fehler bei der Deinstallation durch Bug im WSC behoben (https://github.com/WoltLab/WCF/issues/2918)
  • MysteryCode Paketserver 2.0.8

    - Unterstützung von WSC 5.2 (hurricane) und 5.3 (next) - Workaround für fehlerhaftes Handling von Headers seitens des WCF - Unterstützung von WSC 5.2 (hurricane) und 5.3 (next) - Verbesserte Events für Manipulation von Berechtigungen bei Paketen und Versionen - Fehler im Zusammenspiel mit nicht installierter Community-Erweiterung behoben
  • MysteryCode Paketserver 1.2.9

    - Unterstützung von PHP 7.3 - Schnellauswahl der Server im ACP war falsch verlinkt - Fehler bei nicht vorhandener chmod-Methode behoben - Validierung des Server-Titels verbessert - HTML-Attribute für Pakete und Versionen auf der Paket-Seite - Workaround für fehlerhaftes Handling von Headers seitens des WCF - Unterstützung von WSC 5.2 (hurricane) und 5.3 (next) - Verbesserte Events für Manipulation von Berechtigungen bei Paketen und Versionen
  • MysteryCode Paketserver 2.1.3 pl 1

    - Update von 2.0.7 pl 1 - Fehler in Umgebungen mit Mac OS behoben - Diverse Optimierungen
  • MysteryCode Paketserver 2.0.7 pl 1

    - Update von 1.2.8 pl 1 - Fehler in Umgebungen mit Mac OS behoben